
QGIS Application - Bug report #374

Raster absolute/relative url when exporting map in SVG

2006-11-08 02:33 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category:

Affected QGIS version: Regression?: No

Operating System: Mandriva Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10433

Description

Hi,

When exporting a map in SVG with a raster inside, the uri of the raster begin from root (ie /home/login/data/raster.tiff). If we give the file to

another person, the raster is obviously not loaded.

Y.

History

#1 - 2008-05-15 07:43 AM - Steven Bell -

- Resolution set to fixed

- Status changed from Open to Closed

This appears to be fixed with the switch to QSvgGenerator.

#2 - 2009-02-06 11:30 AM - Yves Jacolin

this bug is fixed (confirmation).

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
